custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/deln6
east: !!python/object/apply:decimal.Decimal
- '-74.868401'
flow: 1
gauge_id: !!python/long '147172'
level_files:
- depth_grids/1391_8/dblbnd.adf
- depth_grids/1392_8/dblbnd.adf
- depth_grids/1393_8/dblbnd.adf
- depth_grids/1394_8/dblbnd.adf
- depth_grids/1395_8/dblbnd.adf
- depth_grids/1396_8/dblbnd.adf
- depth_grids/1397_8/dblbnd.adf
- depth_grids/1398_8/dblbnd.adf
- depth_grids/1399_8/dblbnd.adf
- depth_grids/1400_8/dblbnd.adf
lid: deln6
location: Delhi
major_flow: 0.0
major_stage: 10.5
max_depth: 15.713
minor_flow: 0.0
minor_stage: 8.0
moderate_flow: 0.0
moderate_stage: 9.5
name: Binghamton, NY
near_flow: 0.0
near_stage: 7.0
north: !!python/object/apply:decimal.Decimal
- '42.307494'
river_name: West Branch Delaware River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.255155'
stage_offset: 1384.77
stages_selected: 1391.8,1392.8,1393.8,1394.8,1395.8,1396.8,1397.8,1398.8,1399.8,1400.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-74.938779'
wfo: bgm
